/* 応募フォーム確認画面のスクロール位置の修正 */
form.wpcf7-form{
	margin-top: -100px;
	padding-top: 100px;
}
@media screen and (min-width: 768px) {
.recruit-bnr .text{
		font-size:16px;
	}
}

@media screen and (min-width: 800px) {
.recruit-bnr .text{
		font-size:1.6em;
	}
}

@media screen and (min-width: 768px) {
	ul.tab{
	display: flex;
	flex-wrap: nowrap;
	}
}

@media screen and (max-width: 767px) {
	
	.sheet2 tbody, .sheet2 tr, .sheet2 th, .sheet2 td{
		display: block;
	}
 
	.sheet2 th{
		text-align: center;
	}
}

.contactform span {
    font-size: 10px; /* フォントサイズを10pxに */
    color:#fbc400; /* フォントカラーを赤に */
    font-weight: normal; /* フォントの太さを通常に */
}
div.wpforms-container-full .wpforms-form{
	padding:1em;
}
div.wpforms-container-full{
	max-width:600px
}
div.wpforms-container-full .wpforms-form .wpforms-field-label{
 color: #48001b;;
	font-size:14px;
	font-weight:bold
}

div.wpforms-container-full .wpforms-form button[type=submit]{
	display: inline-block;
    padding: 12px 130px 12px 50px;
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #fbc400 url(https://fufucolor.com/wp-content/themes/minidora/img/recruit/btn2.png) no-repeat 88% 45%;
    text-decoration: none;
    letter-spacing: 3px;
    border-radius: 5px;
    border: none;
    box-shadow: 2px 2px 4px grey;
/*	padding:10px 15px*/
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	text-decoration:none;
	background:#fca61e url(https://fufucolor.com/wp-content/themes/minidora/img/recruit/btn2.png) no-repeat 92% 45%;
	-webkit-transition: 0.4s ;
	transition: 0.4s ;
	border:none
}

/*.coupon {
	background: url(http://fufucolor.com/wp-content/uploads/2021/06/210601_fufu_WebCoupon_001-188x300.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}*/

main.page_12562 div.appbanner {
	background: url(/wp-content/uploads/2023/06/202307campaign-scaled.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_6793 div.appbanner {
	background: url(/wp-content/uploads/2022/01/THEシリーズセルソース.png) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_5050 div.appbanner {
	background: url(/wp-content/uploads/2021/07/20210701.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_4825 div.appbanner {
	background: url(/wp-content/uploads/2021/05/inoa.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_5498 div.appbanner {
	background: url(/wp-content/uploads/2021/08/tenjinbashi.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6166 div.appbanner {
	background: url(wp-content/uploads/2021/10/S__163454990.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_7488 div.appbanner {
	background: url(/wp-content/uploads/2022/04/春の美髪キャンペーン2.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_7604 div.appbanner {
	background: url(/wp-content/uploads/2022/04/20220501_0630_TrCP.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_8489 div.appbanner {
	background: url(/wp-content/uploads/2022/06/mintshampoo.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_9416 div.appbanner {
	background: url(/wp-content/uploads/2022/11/つやさらTR_page-0001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10372 div.appbanner {
	background: url(/wp-content/uploads/2023/01/お年玉くじ.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_11895 div.appbanner {
	background: url(/wp-content/uploads/2023/04/高浸透ヒアルロン酸_page-0001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}




main.page_4669 div.coupon {
	background: url(/wp-content/uploads/2021/04/210422_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_4768 div.coupon {
	background: url(/wp-content/uploads/2021/05/210511_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_4894 div.coupon {
	background: url(/wp-content/uploads/2021/06/210601_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_5104 div.coupon {
	background: url(/wp-content/uploads/2021/07/210602_fufu_WebCoupon_0831.jpeg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_5477 div.coupon {
	background: url(/wp-content/uploads/2021/08/210602_fufu_WebCoupon_0930.jpeg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_5879 div.coupon {
	background: url(/wp-content/uploads/2021/09/210928_fufu_WebCoupon_1130.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_6017 div.coupon {
	background: url(/wp-content/uploads/2021/10/211008_fufuR_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6136 div.coupon {
	background: url(wp-content/uploads/2021/10/211022_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6245 div.coupon {
	background: url(/wp-content/uploads/2021/11/curl_coupon2.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_8685 div.coupon {
	background: url(/wp-content/uploads/2022/08/220726_fufu_WebCoupon_001-1.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_9592 div.coupon {
	background: url(/wp-content/uploads/2022/12/221128_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_6657 div.appbanner {
	background: url(/wp-content/uploads/2021/12/211214_Christmas.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_6816 div.appbanner {
	background: url(/wp-content/uploads/2022/01/220107_fufu_WebCoupon_001.jpeg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6930 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_05.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6979 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_06.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_7017 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_04.jpeg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}


main.page_6943 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_07.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6959 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_08.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6963 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_09.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6970 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_10.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6976 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_11.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_6983 div.coupon {
	background: url(/wp-content/uploads/2022/04/220204_fufu_WebCoupon_12.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_7576 div.coupon {
	background: url(/wp-content/uploads/2022/04/220425_fufu_WebCoupon_001.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_8607 div.coupon {
	background: url(/wp-content/uploads/2022/07/220725_fufu_WebCoupon_001_ol.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10367 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_2.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10527 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_3.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10541 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_4.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10547 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_5.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10551 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_6.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10555 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_7.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10560 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_8.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10565 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_9.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10569 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_10.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10575 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_11.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_10579 div.coupon {
	background: url(/wp-content/uploads/2023/01/221128_fufu_WebCoupon_12.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}



main.page_14183 div.coupon {
	background: url(/wp-content/uploads/2023/12/2401_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14185 div.coupon {
	background: url(/wp-content/uploads/2023/12/2402_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14187 div.coupon {
	background: url(/wp-content/uploads/2023/12/2403_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14190 div.coupon {
	background: url(/wp-content/uploads/2023/12/2404_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14192 div.coupon {
	background: url(/wp-content/uploads/2023/12/2405_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14194 div.coupon {
	background: url(/wp-content/uploads/2023/12/2406_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14196 div.coupon {
	background: url(/wp-content/uploads/2023/12/2407_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14198 div.coupon {
	background: url(/wp-content/uploads/2023/12/2408_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14200 div.coupon {
	background: url(/wp-content/uploads/2023/12/2409_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14203 div.coupon {
	background: url(/wp-content/uploads/2023/12/2410_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14205 div.coupon {
	background: url(/wp-content/uploads/2023/12/2411_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14207 div.coupon {
	background: url(/wp-content/uploads/2023/12/2412_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_14955 div.coupon {
	background: url(/wp-content/uploads/2024/05/2405_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_15642 div.coupon {
	background: url(/wp-content/uploads/2024/10/2412_fufu新小岩_WebCoupon2.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_15644 div.coupon {
	background: url(/wp-content/uploads/2024/10/2412_fufu長津田_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_15947 div.coupon {
	background: url(/wp-content/uploads/2024/12/2502_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16229 div.coupon {
	background: url(/wp-content/uploads/2025/02/2502_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16249 div.coupon {
	background: url(/wp-content/uploads/2025/02/2503_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16249 div.coupon {
	background: url(/wp-content/uploads/2025/02/2503_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16254 div.coupon {
	background: url(/wp-content/uploads/2025/02/2504_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16257 div.coupon {
	background: url(/wp-content/uploads/2025/02/2505_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16259 div.coupon {
	background: url(/wp-content/uploads/2025/02/2506_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16263 div.coupon {
	background: url(/wp-content/uploads/2025/02/2507_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16265 div.coupon {
	background: url(/wp-content/uploads/2025/02/2508_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16267 div.coupon {
	background: url(/wp-content/uploads/2025/02/2509_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16269 div.coupon {
	background: url(/wp-content/uploads/2025/02/2510_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16271 div.coupon {
	background: url(/wp-content/uploads/2025/02/2511_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}
main.page_16272 div.coupon {
	background: url(/wp-content/uploads/2025/02/2512_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18604 div.coupon {
	background: url(/wp-content/uploads/2025/12/2601_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18609 div.coupon {
	background: url(/wp-content/uploads/2025/12/2602_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18614 div.coupon {
	background: url(/wp-content/uploads/2025/12/2603_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18619 div.coupon {
	background: url(/wp-content/uploads/2025/12/2604_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18624 div.coupon {
	background: url(https://fufucolor.com/wp-content/uploads/2025/12/2605_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18629 div.coupon {
	background: url(/wp-content/uploads/2025/12/2606_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18634 div.coupon {
	background: url(/wp-content/uploads/2025/12/2607_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18639 div.coupon {
	background: url(/wp-content/uploads/2025/12/2608_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18644 div.coupon {
	background: url(/wp-content/uploads/2025/12/2609_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18649 div.coupon {
	background: url(/wp-content/uploads/2025/12/2610_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18654 div.coupon {
	background: url(/wp-content/uploads/2025/12/2611_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}

main.page_18659 div.coupon {
	background: url(/wp-content/uploads/2025/12/2612_fufu_WebCoupon.jpg) no-repeat center center/contain;
	width: 100vw;
	height: 100vh;
}


.coubtn2{
	text-align:center;
	position:fixed;
	bottom:65px;
	width:100%
}
.coubtn{
  /*border-radius: 20px;
	background:linear-gradient(50deg,#24ad56,85%,#a5fac4);*/
	border-radius: 5px;
	background-color:#fbc400;
  padding: 6px;
	padding-left: 45px;
  padding-right: 45px;
	font-size:20px;
  text-decoration: none;
  color: white;
	font-weight: bold;
}

/*.coubtn2 span::before{
  content: "";
  position: absolute;
  top: 19%;
  /*left: 0;*/
  /*width: 8px;
  height: 8px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);*/
/*margin-top: -5px;}*/


.coubtn a::hover{
	background-color:#fcb900;
	text-decoration: none;
	color: white;
}


.cbtn{
  border-radius: 100px!important;
	background:#b4acad;
  padding: 6px;
	padding-left: 45px;
  padding-right: 45px;
	font-size:24px;
  text-decoration: none;
  color: white;
	font-weight: bold;
}

.cbtn2{
	text-align:center;
	position:fixed;
	bottom:65px;
	width:100%
}

.cbtn2 span::before{
  content: "";
  position: absolute;
  top: 44%;
  /*left: 0;*/
  width: 8px;
  height: 8px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
	margin-top: -5px;
}
.cbtn:hover{
	text-decoration: none!important;
	color: white;
}



.kara{
	margin-bottom:100px;
}

.sp {
	display: none;
}
 
@media screen and (max-width: 767px)  {
    .pc {
			/*display: none;*/
		}
    .sp {
			display: block;
		}
}

/*全てのリスト・リンク共通
.nav_items li {
    list-style: none;
    position: relative;
}
.nav_items li a {
    display: block;
    line-height: 2rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
/*子階層以降共通
.nav_items li li {
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.nav_items li li a {
    border-top: 1px solid #eee;
}
.nav_items li:hover > ul > li {
    height: 2rem;
    overflow: visible;
}
/*孫階層以降共通
.nav_items li ul li ul {
    left: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}*/
.theshampoo{
	background: #f7ec96;
    display: block;
    width: 70%;
    margin: 0 auto 2em;
    padding: 2em;
}
.theshampoo span{
	font-size:3em;
	color:#655e5e
}
.ber{
	border-bottom: solid 1px #e6e6e6;
    margin-bottom: 2em;
}
.Box.ber a{
	background:#fff;
	color: #655e5e;
    border-bottom: solid 1px #655e5e;
	margin-bottom:0;
	font-weight:bold;
		white-space: normal;
}
.Box.ber a:hover{
	color:#b4acad;
	 border-bottom: solid 1px #b4acad;
}
.member ul{
	list-style-type:none;
}
.member{
		max-width:860px;
	width:100%;
	text-align:center
	}
.member img{
		max-width:70%;
	}
.post{
	letter-spacing:0.5em:
}
.name{
	font-size:2em
}
.name span{
	font-size:1.5vw;
	margin-left:10px
}

@media (max-width:768px) {
ol, ul {
    padding-left:0
}
.post{
	margin:2em auto 0
}
.name{
 margin:0;
}
.member{
		text-align:center;
	width:100%;
	max-width:960px;
	}
.member img{
		max-width:300px;
	}
.member .uk-width-medium-2-3{
	width:55%;
	}
.single-body .recruit-bnr .text{
 top:2em
	}
}

.right{
	text-align:right;
}
.wpcf7 span.wpcf7-not-valid-tip {
color: red;
}

/* 確認画面、フォーム背景色を消す */
/*.custom-wpcf7c-confirmed input{
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}*/

/* 確認画面フォーム */
.custom-wpcf7c-confirmed .sheet2 td {
	background: #fff;
	border: 2px solid #f4f4f4;
}
.custom-wpcf7c-confirmed textarea.wpcf7c-conf {
  box-shadow: none;
}



/* 12-2:各入力時の色変更 */
.sheet2 td .wpcf7 input[type="text"]:focus,
.wpcf7 input[type="tel"]:focus,:focus, {
    background-color: #fff5ee;
    border-color: #007acc;
    color: #1a1a1a;
}

.wpcf7 input:-internal-autofill-selected {
	appearance: menulist-button;
    background-image: none !important;
    background-color: -internal-light-dark(rgb(2, 240, 254), rgba(0, 90, 126, 0.4)) !important;
    color: -internal-light-dark(black, white) !important;
}

/* 12-2:各入力時の色変更 */
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 textarea:focus {
    background-color: #fff5ee;
    border-color: #007acc;
    color: #1a1a1a;
}

.h2-title{
	margin: 20px 30px 50px;
	font-size: 20px;
}

.sp-mg2{
		text-decoration: none;
	color:#48001a;
	}

@media screen and (max-width: 480px) {
	.sp-mg{
		margin-bottom: 10px;
	}
	
	.sp-mg2{
		margin-bottom: 40px;
	}
}

.title-1{
	display: inline-block;
    color: #655e5e;
    font-size: 24px;
    letter-spacing: 4px;
    text-align: center;
    margin: 80px 0 60px;
    font-weight: bold;
    line-height: 200%; 
    padding: 0 30px;
}

/* 先輩の声ページ */
.voice_1 img {
    width: 60%;
}
/*toppageバナー*/
.topnews_ttl_banner {
    text-align: center;
}
.syosai{
	text-align:right;
}
.syosai a{
		display: inline-block;
    border: 1px solid #ffc200;
    font-size: 16px;
    border-radius: 5px;
    color: #50001c;
    padding: 14px 40px;
    text-align: center;
    line-height: 1;
    background: url(/wp-content/themes/minidora/img/recruit/smallarrow.png) no-repeat 97% 92%;
		text-decoration: none;
}
.syosai a:hover{
		background-color:#ffc200;
		
}
.archive header span {
	position: static;
	transform: none;
}
[data-uk-sticky].uk-active {
	opacity: 1;
	visibility: visible;
}
.slide-bottom {
   opacity: 0;
   transform: translateY(20px);
   transition: all 1.3s 0s ease-out;
 }
	.sheet_appnews th,.sheet_appnews td{
		width:50%;
}
@media screen and (max-width: 767px){
	.sheet_appnews th,.sheet_appnews td{
	display:table-cell;
		width:50%;
}
	.sheet_appnews {
		padding:0 10px;
	}
}

.privacy_page ul,
.privacy_page ol{
	list-style-position: inside;
	font-family: "Koburina Gothic W6 JIS2004";
	margin-bottom:20px;
}
.privacy_page ul li,
.privacy_page ol li{
	color: #655e5e;
	margin-bottom:10px;
	font-family: "Koburina Gothic W6 JIS2004";
} 
.privacy_page .title1{
	margin-top:40px;
}